Subject: [lojban] Re: bridling hostility (was: RE: Re: the ethics of the HTML content meta tag

From: Robin Turner <[email-masked]>
Date: Thu, 12 Dec 2002 17:15:54 +0200

And Rosta wrote:
> Jordan:
> >I don't think *anyone* has supported your "'Loglan' is the english
> >word for 'lojban'" crap (excepting you).
> >
> >Anyway; if you really want to abuse meta tags so badly, how about
> >you put up your own lojban site? No one is stopping you...
> 
> Steven is advocating what he thinks is best for Lojban, and best for 
> official
> LLG policy, not what he thinks is best for him. He is clearly not speaking
> out of a yen to abuse meta tags. The list would be a happier place if you
> respected that his intentions are honourable, and replied simply that
> "your idea has been considered inappropriate for the following reasons...
> and this is why it hasn't won support".
> 
> I have a sense that the atmosphere of the list is a little less collegial
> than it used to be, and that insults and adhominems are becoming more
> common.
> 

It was pretty vituperous about six years ago, if I remember rightly. 
There were just fewer people around to vituperate, and the vituperations 
tended to be about more obscure issues.

I agree that a little more politeness is in order. Perhaps we could 
agree that all insulting messages should be posted in Lojban. If 
nothing else it would be more amusing:

le do mamta cu nalrebysmacu .ije le do patfu se steci le panci pei jbari 
.i mi carna gi'e sputu fo do

(sorry, I'm not up to coining a lujvo/fu'ivla for "elderberry" at the 
moment, nor to rendering "in your general direction")

robin.tr